﻿.password-policy li {
    height: 35px;
}

.password-policy li i {
    font-size: 20px;
    line-height: 25px;
    left: 1px;
}

.password-policy li span {
    font-size: 16px;
    line-height: 25px;
}

#newIcon, #confirmIcon {
    font-size: 20px;
}

.control-box label {
    font-size: 10px;
}